Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#18641 - Samba 3.5.1 bump

Attached to Project: Arch Linux
Opened by Matt Daubenspeck (mellofone) - Thursday, 11 March 2010, 18:28 GMT
Last edited by Andrea Scarpino (BaSh) - Thursday, 11 March 2010, 18:42 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description: Samba 3.5.0 has a serious bug that allows users to have full permissions to things they shouldn't have. A release from Samba upstream fixes the problem. Release info here:

http://news.samba.org/releases/3.5.1/

http://www.samba.org/samba/security/CVE-2010-0728

Steps to reproduce: Just about any share with 3.5.0 has the bug.

I didn't see a new Samba in the testing repo.
This task depends upon

Closed by  Andrea Scarpino (BaSh)
Thursday, 11 March 2010, 18:42 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

Loading...